<!DOCTYPE html>


<html>

	<head>
		<title>Rango Index</title>
	</head>

	<body>
	 {% load static %}
	  <h1>Rango says...hello world!!finally we at chapter 7</h1>
	  {% if categories %}
		<ul>
			{% for category in categories %}
			<li><a href="/rango/category/{{category.url}}">{{category.name}}</a></li>
			{% endfor %}
		</ul>
	  {% else %}
		<strong>There are no categories present </strong>
	  {% endif %}
	  
	  <a href="/rango/about/">About</a><br />
	  <img src="{% static 'rango.jpg' %}" alt="picture of rango" /> 

	  <a href="/rango/add_category/"> Add a New Category</a>
	</body>

</html>